# 📢 Evolving Networks - Public Issue Tracker

Welcome to our Public Issue Tracker repository! This repository is dedicated to providing a read-only list of confirmed issues for our product. Here, you can view current issues and their status. 

## 🚀 How to Use

1. **View Issues**:
   - Navigate to the [**Issues**](/ev/issues/issues) tab to see a list of all confirmed issues.
   - Each issue includes detailed information about the problem, status updates, and any available workarounds or solutions.

2. **Raise New Issues**:
   - If you encounter a new issue, please follow our standard support process to report it. You can reach our support team through the following methods:
     - 📧 **Email**: servicedesk@evolving.net.uk
     - ☎️ **Phone**: 0330 55 55 333
     - 🌐 **Website**: [eView Live](https://www.eviewlive.net)

   - **Note**: This repository is **read-only** for customers. You will not be able to sign in and submit issues directly here.

## 🔒 Access

- Customers do not have sign-in permissions for this repository.
- The issue tracker is publicly accessible for viewing only.
